/* body {font-size: 12px; margin: 0; padding:0px; background: #d7d8d8 url(//filearchive.cnews.ru/img/forum/2014/09/04/bg.png);  color:#404040; font-family: Arial, Tahoma, sans-serif;} */
body {font-size: 12px; margin: 0; padding:0px; background: #d7d8d8;  color:#404040; font-family: Arial, Tahoma, sans-serif;}


/*---Global tags---*/
img {border:0;}
form {padding:0; margin:0;}
a {color:#007360; text-decoration:none; outline:0;}
a:hover {color:#75c044; text-decoration:none;}

hr {border:0px solid #7F7F7F; border-bottom:1px solid #7F7F7F;}
h1, h2, h3, h4 {}
h1 {}
h2 {}
h3 {}
h4 {font-size:16px; font-weight:bold; margin:0; padding:0; line-height:1.2;}
h5, .h5 {padding:0 0 0 24px; background:url(//filearchive.cnews.ru/img/cnews/2013/05/20/title_arr.png) 0 50% no-repeat;  font: bold 16px 'ArailNarrow', Calibri, Arial, Tahoma, sans-serif; margin:20px 0 15px; display:block;}
h5 span, .h5 span {display:inline-block; color:#fff; background:#007360; padding:0 5px; }
h6 {color:#007360; font: bold 16px Arial, Tahoma, sans-serif; margin:10px 0; padding:0;  }
.h6 {padding:0; font: bold 16px Arial, Tahoma, sans-serif; margin:5px 0 7px; display:block; color:#006d55;}


ul {}
ul li {}

p {}
fieldset {padding:0; border:none; border:0px solid #000; margin:0;}
table {border-collapse: collapse;}
textarea, input, select {font-family:Arial;}

.cl {clear:both; font-size:0;}

.branding {position:fixed; display:none; top:0; left:0; width:100%; height:100%; bottom:0; right:0;}
div.BG {width:980px; margin:0 auto; border:0; padding:0 10px 15px;  position:relative; background-color:#FFF;}
/*---header---*/
#TopLine {background:#f7f7f6; border-bottom:1px solid #e0e1dd; border-top:0; padding:7px 10px 0 10px; font-size:11px; color:#000; height:36px; margin:0 auto;  width:980px;  position:relative;}
#top_nav, .top_navigation {list-style-type:none; margin:0; padding:6px 34px 0 0; float:right;  }
#top_nav li, .top_navigation li {float:left; margin:0 3px 0 0; padding:0;}
.top_navigation li:first-child {float:left; margin:0 3px 0 0; padding:0;}
#top_nav a, .top_navigation a {color:#007360; text-decoration:none;}
#top_nav a:hover, .top_navigation a:hover {text-decoration:underline;}
#top_nav li.active, .top_navigation li.active {margin-right:6px;}
#top_nav a.GreyLink , .top_navigation  a.GreyLink{ color:#000; text-decoration:none; }
#top_nav a.GreyLink:hover, .top_navigation a.GreyLink:hover {text-decoration:underline; }
#Login, .top_login {float:right; background:#75c044; border-radius:4px; padding:6px 15px 4px; font-size:12px; line-height:16px; height:16px;}
#Login a, .top_login a {color:#fff; text-decoration:none; }

.GreyLinkActive, .GreyLink { height: auto; line-height: inherit;}

#Header {clear:both; padding:0 10px 0 17px; margin:0 -10px 10px; height:245px; display:block; background:url(//filearchive.cnews.ru/img/forum/2015/04/30/b2b_banner.jpg) 0 0 no-repeat; position:relative; }
#Top_Banner {float:right; }
.logo {float:left; padding:8px 0 0;  position:absolute; top:-48px; left:45px;}
.logo1 {float:left; margin:-3px 0 0 34px;}
.logo1 img {vertical-align:middle;}
.logo_support {padding:9px 0 0 0;  position:absolute; top:0; left:17px;}
.logo_support img {vertical-align:-6px; margin: 13px 0 23px 0; }
.slogan {padding:88px 0 17px; display:block; height:138px}

#MenuBG {box-shadow:0 2px 4px #adadad; clear:both; height:40px; padding:0 20px 0 0; margin:0 -10px 25px; 
	background:#00634d; 
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#006d55), to(#005944));
	background: -webkit-linear-gradient( #006d55, #005944);
	background: -moz-linear-gradient( #006d55, #005944);
	background: -ms-linear-gradient( #006d55, #005944);
	background: -o-linear-gradient( #006d55, #005944);
	background: linear-gradient( #006d55, #005944);
	-pie-background: linear-gradient( #006d55, #005944);
	behavior: url(/inc/css/securityb2b/PIE.htc);
}
#MenuToolbar {background:none; }
#MainMenu {float:left; list-style-type:none; margin:0; padding:0; font-weight:bold; font-size:13px;background:none;  }
#MainMenu li {float:left; padding:0 2px 0 0;  background:url(//filearchive.cnews.ru/img/cnews/2013/05/20/sprite.png) 100% 0 no-repeat; }
#MainMenu a {display:block; padding:12px 24px 8px; color:#fff; text-decoration:none; height:20px; font-size:13px !important; background:none;  }
#MainMenu .active a,  #MainMenu a:hover {
	background:#007d62; 
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#006d55), to(#009273));
	background: -webkit-linear-gradient( #006d55, #009273);
	background: -moz-linear-gradient( #006d55, #009273);
	background: -ms-linear-gradient( #006d55, #009273);
	background: -o-linear-gradient( #006d55, #009273);
	background: linear-gradient( #006d55, #009273);
	-pie-background: linear-gradient( #006d55, #009273);
	behavior: url(/inc/css/securityb2b/PIE.htc);
}
#Search {float: right; height: 27px; width:194px; padding:8px 0 0; }
.search {width:194px;}
.search input {width:100% !important;}
#Search input {border:2px solid #e0e1dd; padding:0 18px 0 12px; color:#000; vertical-align:middle; background:#fff; width:160px;  float:left;  height:21px; }
#searchBtn {background:#fff url(//filearchive.cnews.ru/img/cnews/2013/05/20/sprite.png) 2px -43px no-repeat; vertical-align:middle; border:0; height:21px; float:left; margin:2px 0 0 -23px;  width:21px; text-indent:-2000px; overflow:hidden; }
/*---/header---*/

/*---promo---*/
.main_slider {background:#f7f7f6; border:1px solid #e0e1dd; position:relative;  width: 998px; height:209px;overflow: hidden; margin:0 0 33px; }
.main_slider li {float: left; height: 207px; width: 998px;}
.main_slider li img {float: left;}
.bx-pager {right: 3px; overflow: hidden; padding: 0 0 0 400px;position: absolute; top: 6px;  height:10px; z-index:105;} 
.bx-pager a { float: left; height: 10px; margin-right: 9px; text-indent: -9999px; overflow:hidden; width: 10px; background:url(//filearchive.cnews.ru/img/cnews/2013/05/20/sprite.png) 0 -70px no-repeat; }
.bx-pager a:hover, .bx-pager a.pager-active { background:url(//filearchive.cnews.ru/img/cnews/2013/05/20/sprite.png) -17px -70px no-repeat;}
.bx-prev {position:absolute; top:81px; left: 18px; z-index:106; display:block; width:24px; height:39px; text-indent: -9999px; overflow:hidden; background:url(//filearchive.cnews.ru/img/cnews/2013/05/20/sprite.png) 0 -84px no-repeat; }
.bx-next {position:absolute; top:81px; right:18px; z-index:106; display:block; width:24px; height:39px; text-indent: -9999px; overflow:hidden; background:url(//filearchive.cnews.ru/img/cnews/2013/05/20/sprite.png) 0 -127px no-repeat; }
/*---/promo---*/

.main_content, .ContentInside {float:right; width:825px; }
/*---content---*/
.content, .CentralPart {float:left; width:506px !important; padding:0 0 20px; }
.tabs_security {list-style-type:none; margin:0; padding:0; font-size:13px; font-weight:bold; height:32px;}
.tabs_security li {width:168px; float:left; margin:0 0 0 1px; text-align:center; }
.tabs_security li:first-child {margin:0; }
.tabs_security li a {display:block; border-top:5px solid #ccc; color:#000; text-decoration:none; height:27px; }
.tabs_security li a span {display:block; padding:6px 0 0;  height:21px;
	background:#f2f2f2; 
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fafafa), to(#e9e9e9));
	background: -webkit-linear-gradient( #fafafa, #e9e9e9);
	background: -moz-linear-gradient( #fafafa, #e9e9e9);
	background: -ms-linear-gradient( #fafafa, #e9e9e9);
	background: -o-linear-gradient( #fafafa, #e9e9e9);
	background: linear-gradient( #fafafa, #e9e9e9);
	-pie-background: linear-gradient( #fafafa, #e9e9e9);
	behavior: url(/inc/css/securityb2b/PIE.htc);
}
.tabs_security li a.current  {border-color:#007360;color:#007360; background:#fafafa; }
.tabs_security li a.current  span {background:#fafafa; border-left:1px solid #e0e1dd; border-right:1px solid #e0e1dd; position:relative; z-index:5; padding-bottom:1px;}
.tabs_block {}
.new {border-top:1px solid #cccccc; padding:18px 0 5px; }
.new .date {color:#403f3f; font-size:11px; padding:0 0 5px; }
.new p  {margin:9px 0 11px; }
.new p  a {text-decoration:none; color:#404040;  }
.new p  a:hover {text-decoration:underline;  color:#404040;}
.top_new {border:0;}
.top_new:after, .top_new:after {content:' '; display:block; height:0; line-height:0; clear:both;}
.top_new img {float:left; margin:3px 0 0;  }
.top_new_txt {margin:0 0 0 206px; }
.more {font-size:11px; padding:0 15px 0 0; font-weight:bold; background:url(//filearchive.cnews.ru/img/cnews/2013/05/20/sprite.png) 100% -175px no-repeat;  }

.block {background:#fafafa; border:1px solid #e0e1dd; padding:7px; margin:0 0 12px;  display:block;}
.all {display:inline-block; color:#fff; background:#75c044; border-radius:4px; padding:5px 10px 5px; margin:0 5px 10px 0;   }
.all:hover {color:#fff;}

.panes  .block {padding-top:25px;}
.block .PicNews, .block .PicNewsBot { margin-top:10px !important; float:left; border: 1px solid #000;}
.TopNews2 p { line-height: 130%;}
.Middle { margin-top: 10px !important; position: relative;}
/*---/content---*/

/*---sidebar---*/
.right_sidebar {float:right; width:300px;  padding:0 0 20px; }
.kaspersky {display:block; background:#fafafa; border:1px solid #e0e1dd; position:relative; border-top:0; padding:0 6px 5px 6px; font-size:12px; color:#54585a; margin:0 0 30px;overflow:hidden; }
.kaspersky:after, .kaspersky .after {content:' '; display:block; position:absolute; top:0; left:-1px; padding:0 1px; width:100%; height:5px; background:#75c044;}
.kaspersky_title {display:block; padding:0 0 2px; color:#75c044; font: bold 16px Arial, Tahoma, sans-serif;}
.kaspersky .more {color:#007360;}
.kaspersky .more:hover {color:#75c044;}
.kaspersky .more {font-size:12px;}
.kaspersky img {font-size:12px; margin:0 -6px; max-width:none;}
/* .case {display:block; height:156px; margin:8px 0 17px; background:url(//filearchive.cnews.ru/img/cnews/2013/05/20/case.jpg) 50% 0 no-repeat; } */
/* .case {display:block; height:156px; margin:8px 0 17px; background:url(//filearchive.cnews.ru/img/forum/2013/12/04/case.jpg) 50% 0 no-repeat; } */
.kaspersky .txt {display:block; padding:20px 0 20px; margin:0; color:#54585a; font-weight:bold; font-size:15px; text-transform:uppercase;}

.sidebar-interview {font-size:11px; font-weight:bold;  border-bottom:1px solid #cccccc; padding:0 0 12px; margin:0 0 14px;   }
.sidebar-interview img {float:left; margin:3px 0 0 0;  }
.sidebar-interview_inner {margin:0 0 0 102px; min-height:120px; }
.sidebar-interview p {font-weight:normal; font-style:italic; color:#404040; font-size:12px; margin:10px 0 5px; }
.sidebar-interview p a {color:#404040;}
.sidebar-interview p a:hover {color:#404040; text-decoration:underline; }
.expert {font-size:14px; color:#75c044; font-weight:bold; margin:0 0 3px; }
.expert a {color:#75c044;}


.opinion {margin:20px 0 14px;  color:#404040; border-top:5px solid #006d55; }
.opinion a {font-size:12px; font-weight:normal;  padding:1px 7px 12px; margin:0;  color:#404040; border-top:0;}
.opinion a:hover {color:#404040; text-decoration:none;}
.opinion img {float:left; margin:3px 14px 5px 0;  }
.opinion_inner {margin:0; min-height:120px; display:block;}
.opinion i {display:block; font-size:11px; margin:0 0 5px;}
.opinion strong {display:block; margin:0 0 10px;}
.opinion p a {color:#404040;}
.opinion p a:hover {color:#404040; text-decoration:underline; }
.expert {font-size:14px; color:#75c044; font-weight:bold; margin:0 0 3px; display:block; }
.expert a {color:#75c044;}


.video_block {border-radius:4px; padding:16px 15px 8px; font-size:11px; color:#fff; box-shadow:0 2px 4px #adadad; margin:0 0 18px; 
	background:#00634c; 
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#006d55), to(#005844));
	background: -webkit-linear-gradient( #006d55, #005844);
	background: -moz-linear-gradient( #006d55, #005844);
	background: -ms-linear-gradient( #006d55, #005844);
	background: -o-linear-gradient( #006d55, #005844);
	background: linear-gradient( #006d55, #005844);
	-pie-background: linear-gradient( #006d55, #005844);
	behavior: url(/inc/css/securityb2b/PIE.htc);
}
.video_block p {margin:5px 0 0; }
.video_block a {color:#fff;}
.video_block a:hover {color:#fff; text-decoration:none; }
.video_block img {box-shadow:0 2px 4px #003e2f;  }

.block_webinar {padding-bottom:20px;}
.block_webinar p a {color:#252525;}
.block_webinar p a:hover {color:#252525; text-decoration:underline;}
.block_webinar {}
.block_webinar {}

/*---/sidebar---*/
.content {margin:0;}
.footer_inner:after {content:' '; display:block; clear:both;}
#navigation , .sidebar {margin:0; font-size:11px;}
.navigation {font-size:11px;}
#navigation h3 {margin:0; }
#navigation div h3 a, .navigation > li > a  {color:#2e2e2e;}
#Copyright, .footer {background:#f7f7f6; border:1px solid #e0e1dd; border-bottom:0; padding-top:26px; padding-bottom:20px; padding-left:10px; font-family: Tahoma, Arial, sans-serif; font-size:11px;color:#292928; margin-top:0; margin:0 -11px;}
#EndMenu, .footer_menu {font-size:11px;color:#292928;}
#EndMenu a, .footer_menu a {color:#292928; text-decoration:none; }
#EndMenu a:hover, .footer_menu a:hover {color:#292928; text-decoration:underline; }
#Rights, .copy  {border-color:#168976; font-size:11px;color:#292928; line-height:1.15; margin-left:100px; float:left;}
#Rights  a, .copy a {color:#292928; text-decoration:none;}
#Rights  a:hover, .copy a:hover {color:#292928; text-decoration:underline; }
#Rights p, .copy p {margin:0; }
#Logo, .footer_logo {width:102px;}
#BottomLine {display:none;}
#Banners {width:150px;}
.virt_bottom_banner {display:none;}

.MainNewsHeader, .BoldNews, .News, .BigNews {
    color: #007360; font-weight:normal;
}
a.MainNewsHeader:hover , a.BoldNews:hover , a.News:hover , a.BigNews:hover  {
    color:#75c044; text-decoration:none;
}

#Content {margin:-5px 0 0; padding:0;  }
#banner950x60 {margin:0 auto 10px; float:none; }



.MainMewsLentaNoPimp {list-style-type:none; margin:0; padding:0; font:bold 16px/1.2em Tahoma, Arial, Verdana, sans-serif; }
.MainMewsLentaNoPimp li {padding:0 0 10px}
.MainMewsLentaNoPimp p {font:11px Tahoma, Arial, Verdana, sans-serif; margin:5px 0 0;}

.BigNews {font-size:16px !important; font-weight:bold; color:#007360 !important; text-decoration:none; font:bold 16px/1.2em Arial, Tahoma, Verdana, sans-serif; margin-bottom:2px;}
a.BigNews:hover {color:#75C044 !important; text-decoration:none;}

.NewsPages p {margin:5px 0 15px;}
.NewsPages a {margin:0 5px;}
.NewsPages span {color:#fff; padding:2px 4px; margin:0 1px;}

.News {font:13px Tahoma, Arial, Verdana, sans-serif; margin:0 0 8px; padding:2px 0 0; color:#004f9a !important; text-decoration:none;}
.News:hover {text-decoration:underline;}

.PicNews, .PicNewsBot {margin: 0 10px 10px 0 !important;}

.TopNewsLeft {margin-bottom:5px; display:block; float:none; width:auto;}
.TopNewsLeft .title {float:right; width:170px; padding-top:27px; text-align:center; font-size:20px;}
.TopNewsLeft img  {margin:0 10px 10px 0; float:left; width:252px; height:108px;}
.TopNewsLeft img + br  {display:none;}
.TopNewsLeft .MainText {font-size:13px; clear:both;}
.TopNewsLeft .MainText a {color:#252525 !important;}
.TopNewsLeft .MainText a:hover {color:#252525 !important; text-decoration:underline !important;}
.TopNewsLeft h4 {font-size:16px !important; font-weight:bold; color:#007360 !important; text-decoration:none; font:bold 16px/1.2em Arial, Tahoma, Verdana, sans-serif;}
.TopNewsLeft h4 a, .TopNewsLeft h4 a:link {color:#007360 !important; text-decoration:none;}
.TopNewsLeft h4 a:hover {color:#75C044 !important; text-decoration:none;}
.TopNewsLeft a:hover {color:#252525; text-decoration:underline;}
.TopNewsLeft .GreyText  {border-bottom:1px solid #e8e8e8; color:#959595; padding:5px 0 10px; margin-bottom:10px;}

.SecurityLenta {padding-top:5px; font-size:11px; float:none; width:auto;}
.SecurityLenta .News {font-size:16px !important; font-weight:bold; color:#007360 !important; text-decoration:none; font:bold 16px/1.2em Arial, Tahoma, Verdana, sans-serif; }
.SecurityLenta a.News:hover {color:#75C044 !important; text-decoration:none;}
.SecurityLenta .GreyText  {border-bottom:1px solid #CCCCCC; color:#403F3F; padding:5px 0 10px; margin-bottom:10px;}

.SecurityNews {display:block; float:none;}
.SecurityNews .BigNews, .TopNews2 .BigNews {font-size:16px !important; font-weight:bold; color:#007360 !important; text-decoration:none; font:bold 16px/1.2em Arial, Tahoma, Verdana, sans-serif; margin-bottom:2px;}
.SecurityNews a.BigNews:hover, .TopNews2 a.BigNews:hover {color:#75C044 !important; text-decoration:none;}
.SecurityNews .GreyText, .TopNews2 .GreyText  {border-bottom:1px solid #CCCCCC; color:#403F3F; padding:5px 0 10px; margin-bottom:10px;}
.SecurityNews .MainText, .TopNews2 .MainText {font-size:13px;}
.SecurityNews .MainText a, .TopNews2 .MainText a {color:#252525 !important;}
.SecurityNews .MainText a:hover, .TopNews2 .MainText a:hover {color:#252525 !important; text-decoration:underline !important;}
.LentaSecurity {float:none; width:100%; display:block; height:auto; padding:0;}
.TopNews2, .TopNewsBugTrack {width: auto !important;}
.TopNews2 p { padding-right: 0; margin-left:212px;}
.TopNews2 .GreyText { padding-left:212px; margin-left:0;}

.more_block {padding:0 0 10px;}
.morelink {display:inline-block; padding:4px 10px; background-color:#e8e8e8; font-size:12px; border-radius:3px; color:#959595; margin-left:5px; vertical-align:middle;}
.morelink:hover {color:#767676;}
.Rss {vertical-align:middle;	}


.text_content {font-size:12px;}
.text_content h4 {margin:10px 0 0 0 !important;}
.text_content p {margin:4px 0 8px 0 !important;}
.style_list {list-style-type:disc; padding:0 0 0 20px;}
.style_list li {margin:5px 0 0;}

.UnderMenuDate {margin:6px 0 5px; font-size:11px;}
.NewsTopMenu {font-size:11px;}
.NewsTopMenu a {margin-right:3px;}

a.BlueLinkNoDecore:link, a.BlueLinkNoDecore:visited, a.BlueLinkNoDecore:hover, a.BlueLinkNoDecore:active, a.BugtrackNews:link, a.BugtrackNews:visited, a.BugtrackNews:hover, a.BugtrackNews:active {
    color: #007360;
}

.NewsBody, .NewsBody p {
    font-size: 14px;
    color:#000;
}
.Anonce, h2 {color:#000;}

.title {font-size:20px; color:##75C044;  margin:25px 0 0 0; padding:0 0 10px; margin:0 0 5px;}
.part_wrapp { border-bottom: 1px solid #CCCCCC; padding:0 0 15px; margin:0 0 15px;}
.sub_title {font-size:16px; font-weight:bold; color:#007360; padding:0 0 10px;}

/*---registration---*/
.overlay {position:fixed; top:0; left:0; right:0; bottom:0; width:100%; height:100%; background-color:#071814; opacity:0.8; z-index:4999; filter:alpha(opacity=80);}
.close {position:absolute; right:5px; top:5px;  display:block; width:16px; height:16px; cursor:pointer; background:url(//filearchive.cnews.ru/img/cnews/2013/05/20/sprite.png) 0 -203px no-repeat;}
.registr {font-size:12px; color:#404040; position:fixed; z-index:5000; width:400px; padding:30px 20px 20px; top:50%; left:50%; margin:-200px 0 0 -220px;  background:#FAFAFA;  border: 1px solid #e0e1dd; border-radius: 5px;}
.registr label {display:inline-block; width:145px; vertical-align:middle; padding-right:10px;}
.registr input {border: 1px solid #00644d; background-color:#FFF; padding:3px 5px; vertical-align:middle; width:230px;border-radius:4px;}
.registr .param {padding:5px 0;}
.registr .red {color:#ed1c24; font-weight:bold;}
.param_notes {padding:10px 0;}
.btn {display:inline-block; color:#fff; background:#75c044 !important; border-radius:4px; padding:8px 0px !important; margin:10px 0 5px 0;  cursor:pointer;  border:0 !important; font-weight:bold;}
.btn:hover {color:#fff; background-color:#006b53 !important;}
/*---/registration---*/

/*---question---*/
.question {color:#54585a; font-size:14px; padding:12px 19px;}
.question input[type=text], .question textarea {background-color:#FFF; border:1px solid #b1b1b1; vertical-align:middle;}
.question .title {font-size:16px; color:#006d55; text-transform:uppercase; font-weight:bold; margin:0; padding:0 0 4px;}
.question textarea {max-width:460px; min-width:460px; vertical-align:top; margin:3px 0 10px; height:82px;}
.question .param {width:214px; display:inline-block; line-height:32px; padding-bottom:10px;}
.param  + .param {margin-left:30px;}
.question  input[type=text] {width:160px; float:right; padding:6px 0;}
.code  {width:460px; line-height:32px; margin-bottom:10px;}
.code .smallNewsLink, .code img  {float:left;}
.code .smallNewsLink  {margin-right:10px;}
.code    input[type=text] {width:90px;}
.send {color:#fff; border:0; height:30px;  background:#ed2939 url(//filearchive.cnews.ru/img/forum/2014/09/04/btn.png) 100% 50% no-repeat; font-size:15px; font-weight:bold; cursor:pointer; padding:5px 34px 5px 12px; margin-right:10px;}
.link {color:#fff; border:0; height:20px;  background:#cacaca; display:inline-block; font-size:15px; font-weight:bold; cursor:pointer; padding:5px 12px 5px 12px; margin-right:10px;}
.link:hover {color:#fff;}
.red {color:#ed2939;}
/*---/question---*/

/*---webinar---*/
/*---/webinar---*/

.PartnersNews a {color:#007360;}
.auth_link {cursor:pointer;}
.all.auth_link {font-size:18px;}

.webinar_video {border:2px solid #016d55;  width:500px;}
.webinar_video * {vertical-align:middle;}

div#pfc_container {border:1px solid #016d55 !important;  border-top:2px solid #016d55 !important;  border-bottom:0; width:auto; padding:0 !important; background:#FFF !important; position:relative;}
/* #pfc_title, #pfc_minmax, #pfc_bbcode_container, #pfc_cmd_container, #pfc_smileys, .pfc_td1 { display:none !important;} */
 #pfc_title, #pfc_minmax, #pfc_bbcode_container, #pfc_smileys, .pfc_td1 { display:none !important;}
div#pfc_channels_content {border:0 !important;}
div#pfc_content_expandable {margin:0 !important;}
div#pfc_input_container td.pfc_td2 {padding:0 !important;}
div#pfc_channels_content {height:239px !important}
#pfc_send {background:#ed2a3a url(//filearchive.cnews.ru/img/forum/2014/09/30/send.png) 0 0 no-repeat; text-indent:-500px; border:0 !important; color:#fff !important; padding:2px 0 !important; font-size:12px !important; width:65px !important; }
ul#pfc_channels_list {display:none !important;}
#pfc_input_container {margin:0 !important;}
#pfc_words {border:2px solid #016d55 !important; margin-left:-1px !important; padding:2px !important; width:218px !important;}
#pfc_cmd_container {position:absolute !important; bottom:26px; }
#pfc_input_container {position:relative; padding-top:1px !important;}
#pfc_input_container table {margin-top:18px !important;}

#pfc_promptbox {border:2px solid #016d55 !important;  background-color:#FFF !important; top:509px !important; left:50% !important; margin-left:150px !important;}
div#pfc_promptbox h2 {background-color:#016d55 !important;}
#pfc_promptbox_field {border:1px solid #016d55 !important;}
#pfc_promptbox_cancel,  #pfc_promptbox_submit {background-color:#ed2a3a !important; border:0 !important; color:#fff !important; padding:2px 8px !important; font-size:12px !important; }

.block_webinar h5 {font-weight:normal; font-size:18px;}
.chat_title {color:#fff; background: #ed1d24 url("//filearchive.cnews.ru/img/forum/2014/09/30/title_arr_white.png") 100% 50% no-repeat; display: block; font: 18px "ArailNarrow",Calibri,Arial,Tahoma,sans-serif;   margin: 20px 0 15px; padding: 2px 30px 2px 5px; float:right;}
.content_webinar {width:520px; float:left;}
.sidebar_webinar {width:280px; float:right;}

.pfc_chat {width:100% !important;}

.chat_block {border:1px solid #016d55 !important;  border-top:2px solid #016d55 !important;  border-bottom:0; float:right; width:290px; height:281px;}
.chat_outer {overflow:auto; height:242px; padding:5px 0 0 40px;}
.smg_auth {color:#006c54; }
.smg_time {width:36px; float:left; position:relative; left:-36px; margin-right:-36px;}

.chat_txt {float:left; resize:none; width:212px;  height:31px; border:2px solid #016d55 !important; font:12px Arial, Tahoma, sans-serif; color:#404040; margin:0 0 -1px -1px;}
.chat_send {cursor:pointer;float:right; background:#ed2a3a; border:0; color:#fff; padding:0 0; font-size:12px; width:75px; height:34px; text-align:center; line-height:34px;}
.chat_send:hover {color:#fff;}
.chat_login {height:auto !important; padding:20px !important; font-size:15px; }

#cnFormLogin .title {  font-size: 15px !important; letter-spacing: 0 !important;}
#cnFormLogin .title span  {font-weight:normal;}

.news_poll h5 {background:none;}
.news_poll h5 span {background:none;color:#3b5998;}

.quote {background-color:#ed2939; color:#fff; padding:12px; font-size:16px; margin:10px 0 20px;}
.quote_title {font-weight:bold;}
.MainMewsLentaNoPimp {clear:both; list-style-type:none; margin:0; padding:0; }
.BigNews {font-size:18px;}
.MainMewsLentaNoPimp li {border-bottom:1px solid #ccc; margin-bottom:10px;}
.NewsPagesLinkActive {background:#144884 !important;}

.page {clear: both; text-align:center; height: 20px;  margin: 5px 0 20px;}
.page span {color: #fff; background: #007360; margin: 0 1px; padding: 2px 4px; }
.page a {}
.page b {font-weight:normal; color:#999999;}
.page b:first-child {display:none;}

.interview_list {list-style-type:none;}
.interview_list li {padding-left:92px; min-height:65px; border-bottom: 1px solid #CCCCCC; }
.interview_list img {float:left; border:1px solid #000; position:relative; left:-92px; width:80px; margin:0 -82px 0 0; }
.list_style {list-style-type:none;}
.list_style li { border-bottom: 1px solid #CCCCCC; }
